fieldLayouts:
  901fd463-148b-4db2-8d99-01c9164b9deb:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 198d01b4-cc28-496a-9148-e07b47b2394f # Section Helper
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Tab 1'
        sortOrder: 1
handle: recentNews
hasTitleField: true
name: 'Recent News'
section: 4f75bd8b-cc03-460e-8c2f-37a159f4f352 # Recent News
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
